Subject: Ticket Assigned - late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 12:29:13 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery sheikh muhammad fahad                    Bot:  Hi again! Bot:  Please enter your name Customer:  sheikh muhammad fahad Bot:  Hi Sheikh Muhammad Fahad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9628643181 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  05443212376 
            04:16 PM, 18th Jan                     sheikh muhammad fahad                    0543212376           04:17 PM, 18th Jan                   Yahya                   Hi Sheikh, Thank you for contacting us.my name is Yahya, How may I help you?           04:17 PM, 18th Jan                     sheikh muhammad fahad                    I haven't received my order           04:18 PM, 18th Jan                     sheikh muhammad fahad                    Till now           04:18 PM, 18th Jan                     sheikh muhammad fahad                    2 orders           04:18 PM, 18th Jan                   Yahya                   Please accept our apologise for inconvenience caused.           04:20 PM, 18th Jan                   Yahya                   Could you please share your order id so that I can assist you further.           04:21 PM, 18th Jan                     sheikh muhammad fahad                    9628642401 9628643181           04:21 PM, 18th Jan                     she
 ikh muhammad fahad                    2 orders           04:21 PM, 18th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           04:22 PM, 18th Jan                   Yahya                   Please accept our apologise for inconvenience caused.           04:23 PM, 18th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           04:23 PM, 18th Jan                     sheikh muhammad fahad                    What is for me?           04:24 PM, 18th Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           04:26 PM, 18th Jan                   Yahya                   Are you still with us???           04:28 PM, 18th Jan                   Yahya                   As we have not received a response, this chat will be
  closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:28 PM, 18th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1997816